"Add Date" = "Legg til dato";
"Add Number Sequence" = "Legg til tallrekke";
"Apply to:" = "Bruk for:";
"Batch Rename" = "Masse-navngi";
"Case sensitive:" = "Store og små bokstaver:";
"Change Case" = "Bytt mellom store og små bokstaver";
"Change case to:" = "Bytt store og små bokstaver på:";
"Creation date" = "Opprettelsesdato";
"Day of month:" = "Dag i måneden:";
"Day of week:" = "Dag i uken:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Dra og slippe filer for å legge til, velge eller slette for å fjerne, dra rader for å omorganisere.";
"Entire text" = "Hele teksten";
"Every occurrence" = "Hver forekomst";
"Extension" = "Utvidelse";
"Extension with dot" = "Utvidelse med dot";
"First occurrence" = "Første forekomst";
"Hour:" = "Time:";
"Insert Text" = "Sett inn tekst";
"Last occurrence" = "Siste forekomst";
"Loading files..." = "Laster filer...";
"Minute:" = "Minutt:";
"Mode:" = "Modus:";
"Modification date" = "Endringsdato";
"Month:" = "Måned";
"Name" = "Navn";
"Name with extension" = "Navn med utvidelse";
"No items will be renamed." = "Ingen objekter vil endre navn.";
"Position:" = "Posisjon:";
"Prefix:" = "Prefiks:";
"Processing new names..." = "Prosesserer nye navn...";
"Renaming files..." = "Endrer navn på filer...";
"Replace RegEx" = "Erstatt RegEx";
"Replace RegEx:" = "Erstatt RegEx:";
"Replace Text" = "Erstatt tekst";
"Replace text:" = "Erstatt tekst:";
"Second:" = "Andre:";
"Some errors occurred during renaming and not all files were renamed." = "Noen feil oppsto under bytting av navn, og ikke alle filene ble omdøpt.";
"Start value:" = "Startverdi:";
"Step value:" = "Trinnverdi:";
"Suffix:" = "Suffiks:";
"Text:" = "Tekst:";
"Type text and drag date elements to create a format" = "Skriv inn tekst og dra datoobjektene for å skape et format";
"Type:" = "Skriv:";
"Year:" = "År:";
"items will be renamed." = "objektene vil bli omdøpt.";
"items would have conflicting names." = "objektene ville hatt motstridende navn.";
"with text:" = "med tekst:";

/* ==== UNLOCALIZED ==== */

"Format:" = "Format:";
"Padding:" = "Padding:";
